*{
    margin: 0 ;
    padding:0 ;
    color:black;
}


#header{
    position : fixed;
    z-index: 10;
    width: 100% ;
    color: black;
    background-color: rgb(145, 97, 190);

}
#page{
    background: black;
}
.navbar{
    padding: 50px 0 ;
}
.navbar-brand{
    font-weight: 1000;
    font-size : 3.0em;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    

}
.navbar-dark .navbar-brand{
    color: #dcdde1;
}   

.nav-item{
    font-weight: 600;
    text-transform: uppercase;
    padding-left : 10px;
}
#mainexperience{
    text-align: center;
    
}
.navbar-dark .navbar-nav .nav-item .nav-link:hover{
    background: #dcdde1;
    color: #262626;
}